// JavaScript Document
function showInvoice(){
	var diffDel = document.getElementById('selDifferentDeliveryDetails').value
	if (diffDel == 'Yes') {
	document.getElementById('delivery').style.cssFloat = 'left';
	document.getElementById('delivery').style.styleFloat = 'left';
	document.getElementById('invoice').style.display = 'block';
	}
	else
	{
	document.getElementById('delivery').style.cssFloat = 'none';
	document.getElementById('delivery').style.styleFloat = 'none';
	document.getElementById('invoice').style.display = 'none';
		}
}
